<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@4C1E=99</action>
    </script>
  </cheat>

  <cheat desc="Invincibility">
    <script state="on">
      <action>temp0 =maincpu.mb@2BBE</action>
    </script>
    <script state="run">
      <action>maincpu.mb@2BBE=C2</action>
    </script>
    <script state="off">
      <action>maincpu.mb@2BBE=temp0 </action>
    </script>
  </cheat>

  <cheat desc="Yellow can't eat you">
    <script state="run">
      <action>maincpu.pb@4FC8=4C</action>
    </script>
  </cheat>

  <cheat desc="Green can't eat you">
    <script state="run">
      <action>maincpu.pb@4FCA=4C</action>
    </script>
  </cheat>

  <cheat desc="Yellow can eat you">
    <script state="on">
      <action>maincpu.pb@4FC8=E0</action>
    </script>
  </cheat>

  <cheat desc="Green can eat you">
    <script state="on">
      <action>maincpu.pb@4FCA=E0</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@4C1C=06</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@4C1D=06</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
